body
{
	height:500px;
	/*margin: auto; /* Pour centrer notre page */
	
	background-image: url("v11/img/fond3.jpg");
	background-attachment: fixed; /* Le fond restera fixe */
	background-repeat: repeat;
}

#corps
{  	
	/*vertical-align: middle   
	position: absolute;
    right: 0;*/
	background-color: #000000; 
	background-repeat: no-repeat;
	border-radius: 140px 0px 140px 0px;
	color: #C6066B;
	text-align: center;
	font-family: Corbel,Calibri, Verdana, Arial, Tahoma, serif;
	font-size: 170%;
	padding-bottom:70px;
	
}

#corps_rose
{  	
	background-color: #C6066B; 
	background-repeat: no-repeat;
	border-radius: 140px 0px 140px 0px;
	color: #000000;
	text-align: center;
	font-family: Corbel, Calibri, Verdana, Arial, Tahoma, serif;
	font-size: 120%;
	padding-top:10px;
	padding-bottom:10px;
	
	margin-left: auto;
    margin-right: auto;
	width: 500px; 
}

#logo
{
	background-image: url("v11/img/logo.jpg");
	background-attachment: fixed; /* Le fond restera fixe */
	background-repeat: no-repeat;
}

#ridi
{
	font-size: 260%;
}

#centre {
   width:1200px;
   position:absolute;
   top:50%;
   margin-top:-250px; /*La moitié de la hauteur du bloc */
   left:50%;
   margin-left:-620px; /*la moitié de la largeur */
}

a:visited /* Quand le visiteur a déjà vu la page concernée */
{
   text-decoration: none;
   color: white;
}
a:focus /* Quand le visiteur sélectionne le lien */
{
   text-decoration: none;
   color: white;
}
a:hover /* Quand le visiteur pointe sur le lien */
{
   text-decoration: none;
   color: white;
}
a /* Lien normal */
{
   text-decoration: none;
   color: white;
}